# $.fn.swipe.pageScroll

Instance members

### Namespace

$.fn.swipe.pageScroll Static
The page scroll constants that can be used to set the value of `allowPageScroll` option These properties are read only code »

### Instance members

#### Instance PropertiesDefined By

AUTO : string $.fn.swipe.pageScroll
Constant indicating either horizontal or vertical will be allowed, depending on the swipe handlers registered. Value is `"auto"`. code »
HORIZONTAL : string $.fn.swipe.pageScroll
Constant indicating horizontal page scrolling is allowed. Value is `"horizontal"`. code »
NONE : string $.fn.swipe.pageScroll
Constant indicating no page scrolling is allowed. Value is `"none"`. code »
VERTICAL : string $.fn.swipe.pageScroll
Constant indicating vertical page scrolling is allowed. Value is `"vertical"`. code »